clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
SetLongJmpCheck.cpp File Reference
`#include "SetLongJmpCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include "clang/Lex/PPCallbacks.h"`
`#include "clang/Lex/Preprocessor.h"`
Include dependency graph for SetLongJmpCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::cert

## Variable Documentation

SetLongJmpCheck& Check

Definition at line 28 of file SetLongJmpCheck.cpp.

Referenced by clang::tidy::ClangTidyASTConsumerFactory::CreateASTConsumer(), and clang::tidy::ClangTidyASTConsumerFactory::getCheckOptions().